IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GIRISFORMNAME' AND SYSOBJECTS.name = 'KULLANICIFORMLOG')
ALTER TABLE dbo.KULLANICIFORMLOG ADD
	GIRISFORMNAME NVARCHAR(100) NULL
GO

